name: 'Progressive Web App (PWA)'
description: 'Provides progressive web app integration for your Drupal site.'
type: module
package: PWA
core_version_requirement: ^9.3 || ^10
php: ^8
configure: pwa.config_manifest
dependencies:
  - drupal:file

# Information added by Drupal.org packaging script on 2024-02-08
version: '2.1.0-beta5'
project: 'pwa'
datestamp: 1707398204
